{
  "selectLang": "अपनी भाषा चुनें",
  "loadingCurrencies": "मुद्राएं लोड हो रही हैं",
  "forgotPassword": {
    "title": "पासवर्ड भूल गए",
    "or": "या पासवर्ड रीसेट करें",
    "send": "भेजें",
    "sending": "भेजा जा रहा है..."
  },
  "tourBookingForm": {
    "from": "से",
    "date": "तारीख",
    "pickADate": "तारीख चुनें",
    "roomIconAlt": "कैलेंडर आइकन",
    "adults": " वयस्क",
    "children": " बच्चा",
    "price": "",
    "bookNow": "अभी बुक करें"
  },
  "tourItinerary": {
    "tourItinerary": "टूर कार्यक्रम",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "दूसरे कार्यक्रम का विवरण यहाँ...",
    "itemContent3": "तीसरे कार्यक्रम का विवरण यहाँ..."
  },
  "customerReviews": {
    "customerReview": "ग्राहक समीक्षा",
    "reviews": " समीक्षाएं",
    "viewMoreComments": "और टिप्पणियां देखें",
    "starIconAlt": "स्टार आइकन",
    "avatarAlt": "{name} का अवतार",
    "reviewTitle1": "अच्छा टूर, वास्तव में अच्छी तरह से आयोजित",
    "reviewTitle2": "जानकारीपूर्ण लेकिन गार्ड बदलते नहीं देखकर निराश",
    "reviewTitle3": "मुझे उनकी स्टाइल पसंद है",
    "reviewTitle4": "बहुत आनंद आया",
    "reviewTitle5": "अच्छा!"
  },
  "navbar": {
    "cancel": "रद्द करें",
    "logoutConfirm": "लॉगआउट की पुष्टि करें",
    "logoutDescription": "क्या आप वाकई लॉगआउट करना चाहते हैं?",
    "profile": "प्रोफाइल",
    "logout": "लॉगआउट",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "पंजीकरण",
    "signIn": "साइन इन"
  },
  "hero": {
    "flights": "उड़ानें",
    "hotels": "होटल",
    "tours": "टूर",
    "flightsTitle": "उड़ने के लिए तैयार हैं? आइए आपको वहां पहुंचाते हैं!",
    "flightContent": "योजना से बोर्डिंग तक - यादें यहीं से शुरू होती हैं।",
    "hotelsTitle": "आज ही अपना परफेक्ट स्टे बुक करें!",
    "hotelsContent": "आपका अगला यादगार प्रवास एक क्लिक से शुरू होता है।",
    "toursTitle": "आपका अगला टूर इंतजार कर रहा है!",
    "toursContent": "जगहों की खोज करें। पल बनाएं। यात्रा जिएं।"
  }
}
